@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/bgd.jpg);
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
#outer {
	margin-left: 10px;

}
.imgRnoBordnoMarg {
	float: right;
}
.imgRnoBord {
	float: right;
	width: 350px;
}

.imgR {
	float: right;
	margin-left: 20px;
	border: 2px solid #CBCAC8;
}

#wrap {
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/mid2.jpg);
	background-repeat: repeat-y;
	background-position: 10px;
	position: relative;
	background-color: #FFF3C3;
	border: 1px solid #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#wrapInner1 {
	background-image: url(../images/top2.jpg);
	background-repeat: no-repeat;
	background-position: 10px top;
}
#wrapInner2 {
	background-image: url(../images/lower2.jpg);
	background-repeat: no-repeat;
	background-position: 10px bottom;
}

#conmain {
	width: 730px;
	position: absolute;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	line-height: 150%;
	left: 280px;
	top: 20px;
	text-align: center;
}
#conmain a {
	color: #333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#conmain .center {
	margin-top: 20px;
	text-align: center;
}
#conmain .center p {
	font-size: 16px;
}
#conmain .center h2 {
	/* [disabled]font-size: 24px; */
	color: #DE593A;
	font-style: italic;
	margin: 0px;
}

#conmain .center .details {
	margin-left: 50px;
}






#footer {
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 10px;
	color: #FFF;
}
#footC {
	margin-left: 376px;
	width: 250px;
	text-align: center;
}

.dibiz {
	text-align: right;
	width: 100px;
	/* [disabled]position: absolute; */
	/* [disabled]right: 0px; */
	float: right;
	padding-right: 46px;
}
.dibiz a {
	color: #FFF;
	text-decoration: none;
}



#header {
	min-height: 150px;
	position: relative;
}
#content {
	color: #000;
	margin-left: 20px;
	margin-right: 10px;
	position: relative;
}
#content h1 {
	font-size: 16px;
}
.intro   {
	margin-top: 50px;
}

#content h2 {
	font-size: 15px;
}
#content h4 {
	font-size: 18px;
	letter-spacing: .3em;
}




#nav {
	text-align: center;
	min-height: 31px;
	margin-top: 40px;
}
#nav a {
	font-family: Calibri;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	min-height: 23px;
	/* [disabled]padding-top: 3px; */
	background-color: #524123;
	border: 1px solid #524123;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-right: 3px;
	margin-left: 3px;
	padding-right: 12px;
	padding-left: 12px;
}
#nav a:hover {
	/* [disabled]font-weight: bold; */
	color: #FFF;
	text-decoration: none;
	/* [disabled]background-image: url(../images/navOver.jpg); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]font-size: 95px; */
	background-color: #de5839;
}



#top {
	background-image: url(../images/top3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 36px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]padding-right: 26px; */
	/* [disabled]padding-left: 26px; */
	/* [disabled]min-height: 36px; */
}

#bot {
	background-image: url(../images/bot3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]padding-right: 26px; */
	/* [disabled]padding-bottom: 20px; */
	/* [disabled]padding-left: 26px; */
	min-height: 30px;
	padding-top: 20px;
}
ul.MenuBarHorizontal
{
	padding: 0;
	font-size: 18px;
	cursor: default;
	display: block;
	margin: 0;
	clear: left;
	float: left;
	position: relative;
	left: 50%;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	list-style-type: none;
	position: relative;
	text-align: center;
	cursor: pointer;
	/* [disabled]width: 120px; */
	float: left;
	font-size: 95%;
	padding: 0;
	margin: 0;
	display: block;
	right: 50%;
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	margin-right: 3px;
	padding-right: 6px;
	margin-top: 2px;
/*	padding-bottom: 4px; */
	padding-left: 6px;
	margin-left: 3px;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	color: #FFF;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	color: #FFF;
}
.sep {
	display: block;
	width: 2px;
	height: 31px;
	background-image: url(../images/navsep.png);
	min-height: 31px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #000;
}
.bform {
	width: 550px;
	background-color: #CBCAC8;
	border: 2px solid #666;
}
.bform h3 {
	color: #000;
	background-color: #DE593A;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#galInner {
	clear: right;
	margin-top: 20px;
}


#gal {

}
#gal h2 {
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}
.galOuter {
	/* [disabled]width: 150px; */
	min-height: 130px;
	padding: 5px;
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}

.gal {
	padding: 5px;
	text-align: center;
	border: 1px solid #0F1F50;
}
.gal a img{
	border:none
}
.clickinfo {
	font-size: 10px;
	/* [disabled]text-align: center; */
	margin: 0px;
	padding: 0px;
}
.galOuter .clickinfo {
	font-size: 10px;
	text-align: center;
	padding: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapInner3 {
	background-image: url(../images/right2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 30px;
	padding-left: 30px;
	margin-right: 10px;
}
.red {
	color: #F00;
}
.tempMain {
	/* [disabled]text-align: center; */
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.flash {
	height: 350px;
	width: 350px;
	margin-bottom: 20px;
	float: left;
	margin-right: 20px;
}
p {
	font-size: 15px;
}
h3 {
	font-size: 15px;
	font-style: italic;
}
li {
	font-size: 15px;
	line-height: 120%;
}
.call {
	float: right;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.5em;
	position: relative;
	top: -5px;
}
.center h3 {
	margin-top: 3px;
	margin-bottom: 3px;
}
.testimonials {
	margin-left: 370px;
}
#face {
	width: 100px;
	position: absolute;
	max-height: 25px;
	height: 25px;
	right: 100px;
}
#face .fb {
	/* [disabled]float: right; */
	/* [disabled]width: 80px; */
	display: block;
	font-size: 11px;
	color: #002157;
	margin: 0px;
}
#slideshow {
	/* [disabled]position:absolute !important; */
	/* [disabled]right:0px; */
	width:350px;
	overflow:hidden;
	height: 350px;
}
